<!-- Site footer -->
<footer class="site-footer bg-components py-3">
  <div class="container">
    <div class="row">
      <div class="col-12 col-md-3 d-flex align-items-center justify-content-center justify-content-md-start">
        <nav>
          <ul>
            <li class="text-center text-md-start"><a [routerLink]="['/contacto']">Contacto</a></li>
            <li class="text-center text-md-start"><a [routerLink]="['/aviso-privacidad']">Aviso de Privacidad</a></li>
            <li class="text-center text-md-start"><a [routerLink]="['/admin']">Administrador</a></li>
          </ul>
        </nav>
      </div>
      <div class="col-12 col-md-6">
        <div class="row">
          <nav>
            <ul>
              <li class="text-center">Can Inn</li>
              <li class="text-center">Av. Mirador de Qro. 2 int. 8</li>
              <li class="text-center">Fracc. El Mirador, El Marques, Qro</li>
              <li class="text-center">Tel 442 444 0141</li>
              <li class="text-center">Tel 442 538 7514</li>
              <li class="text-center">Tel 442 476 2572</li>
              <li class="text-center">can-inn.com</li>
            </ul>
          </nav>
        </div>
      </div>
      <div class="col-12 col-md-3 d-flex align-items-center">
        <div class="row d-flex align-items-center">
          <div class="col-6 col-md-12">
            <a href="https://www.facebook.com/caninnmirador" target="_blank" class="d-flex justify-content-end">
              <img src="assets/images/btn-face.png" class="social" alt="facebook">
            </a>
          </div>
          <div class="col-6 col-md-12">
            <a href="https://api.whatsapp.com/send?phone=524424440141" target="_blank" class="d-flex justify-content-start justify-content-md-end">
              <!--        (click)="clickWP('whatsapp')"-->
              <img src="http://s2.accesoperu.com/logos/btn_whatsapp.png" class="social" alt="whatsapp">
            </a>
          </div>
        </div>
      </div>
    </div>
  </div>
</footer>


